<?xml version="1.0" encoding="UTF-16" standalone="yes" ?>
<TweakCube3>
	<Settings>
		<TipWhenMin>false</TipWhenMin>
		<MinimizeToTray>true</MinimizeToTray>
		<ExitAsk>true</ExitAsk>
		<RegHotKey>true</RegHotKey>
		<RememberWindowPos>true</RememberWindowPos>
		<AutoDefragMem>true</AutoDefragMem>
		<DefragMemTime>600</DefragMemTime>
		<EmptyClipboard>false</EmptyClipboard>
		<DownloadServer>0</DownloadServer>
		<Maximized>false</Maximized>
		<WndPosLeft>510</WndPosLeft>
		<WndPosRight>1410</WndPosRight>
		<WndPosTop>240</WndPosTop>
		<WndPosBottom>840</WndPosBottom>
		<ShowBrowser>true</ShowBrowser>
		<ScanOnStart>true</ScanOnStart>
		<RegExt>true</RegExt>
		<UIAni>true</UIAni>
		<ReceiveITHomeNews>true</ReceiveITHomeNews>
	</Settings>
</TweakCube3>
